| OpenAL-1.3.1.1: A binding to the OpenAL cross-platform 3D audio API | Source code | Contents | Index

Sound.OpenAL.AL.StringQueries

Portability | portable
Stability | provisional
Maintainer | sven.panne@aedion.de

Description
This module corresponds to section 3.1.2 (String Queries) of the OpenAL Specification and Reference (version 1.1).
Synopsis

alVendor :: GettableStateVar String
alRenderer :: GettableStateVar String

Documentation

alVendor :: GettableStateVar String | Source

Contains the name of the vendor.

alRenderer :: GettableStateVar String | Source

Contains information about the specific renderer.
Produced by Haddock version 0.9